/* CSS for backend */

.be_content
{
    position: relative;
    margin-top: 10px;
    overflow: visible;
    float: left;
    max-width: 100%;
    border-radius: 15px;
    padding: 20px 10px 20px 10px;
    width: 100%;
}

#left.is-active-site .be_content{
    background-color: #FFF;
    border: 1px solid #E0E1E3;
    margin-bottom: 30px;
}
#left.leftBackend.is-active-site .be_content {
    padding:0;
}
.be_menuRow
{
    clear: both;
    overflow: auto;
    display: flex;
}

.be_menuItem
{
    position: relative;
    height: 110px;
    width: 150px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    aspect-ratio: 1 / 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #eee;
    border-radius: 8px;
    margin-right: 10px;

}


#statistic.be_menuItem
{

}
.be_menuItem img
{
   max-width: 50px;
    width: 100%;
    line-height: 17px;
}

.be_menuItem span
{
    min-height: 45px;
    display: flex;
    align-items: center;
    width: 100%;
    line-height: 17px;
    justify-content: center;

}

.be_menuOverview.be_menuOverviewAdmin .be_menuItem span
{
   font-size: 13px;

}
.be_menuRow > div:last-of-type {
    margin-right: 0px;
}
.be_menuItem:hover
{
    background-color: #B4EBD6;
    cursor: pointer;
    opacity: 1 !important;
}
.be_menuOverview.is-active .be_menuItem{
    width: 90px !important;
    align-items: center;
}
.be_menuOverview.is-active .be_menuItem img {
    width: 40px !important;
}

#ref_searchDoctorStatusIcon {
    margin-left: 5px;
}
.left
{
    float: left;
}
.left.leftBackend {
    width: 100%;
}
.be_menuOverview {
    position: relative;
    overflow: visible;
    float: left;
    background-color: #FFF;
    max-width: 100%;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    padding: 10px;
    display: flex;
}
.be_menuOverview.be_menuOverviewAdmin.is-active {
    width: 100%;
}

/* Der Hauptcontainer */
.be_menuOverview.be_menuOverviewAdmin {
    width: 100%;
    display: flex;
    flex-direction: row;

}

.be_menuOverview.be_menuOverviewAdmin.is-active .be_menuItem {
    width: 150px !important;
    align-items: center;
}
.be_menuOverview.be_menuOverviewAdmin.is-active  .be_menuItem span {
    font-size: 13px;
    line-height: 15px;
}

.be_menuOverview.be_menuOverviewAdmin .be_menuRow {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
}

.be_menuOverview.be_menuOverviewAdmin .be_menuRow_3Item {
    min-width: 475px;
}

.be_menuOverview.be_menuOverviewAdmin .be_menuRow_2Item {
    display: grid;
    grid-template-columns: repeat(2, minmax(150px, 150px));
    justify-content: end;
    width: 100%;
    gap: 10px;
}

.be_menuStatistic
{
    float: right;
    width: 200px;
    height: 300px;
    border-left: 1px solid #e8e8e8;
}

.be_loadingPage
{
    display: none;
	background: white;
	/*margin: 115px 0 0 255px;*/
	text-align: center;
	width: 706px;
}

.be_loadingPageContent
{
	height: 55px;
	width: 200px;
	margin: 50px 0 0 255px;
	text-align: center;
	padding-top: 10px;
	background: #f6f6f6;
}

.be_loadingPageImg
{
	margin-bottom: 10px;
}

.be_TANItems
{
    display: none;
    position: absolute;
}

.be_loginStatus
{
    position: absolute;
    width: 100%;
    max-width: 430px;
    margin: 0 auto 15px auto;
    left: 0;
    right: 0;
    border-radius: 10px;
    display: none;
}



.be_loginStatusIcon
{
    display: none;
    margin-left: 4px;
}

.be_loginFormDIV
{
    position: relative;
    background-color: #FFF;
    width: 100%;
    max-width: 430px;
    border: 1px solid #E0E1E3;
    border-radius: 15px;
    margin: 0 auto 40px auto;
    padding: 20px;
}


.be_changePasswordStatus
{
    width: 400px;
    margin-bottom: 10px;
}
.be_inputField {
    width: 100%;
    margin-bottom: 10px;
    position: relative;
}
.be_inputField .be_loginStatusIcon {
    position: absolute;
    right: 10px;
    top: 10px;
    max-width: 25px;
    width: 100%;
    height: auto;
}

.be_input
{
    width: 100%;
}

.be_input_phoneNumber {
    width: 100%;
    max-width: calc(100% - 84px);
}

.be_loginButton
{
    width: 100%;
    position: relative;
    border-radius: 8px;
}

.backend_selectItem {
    float: left;
    margin-right: 3px;
    padding: 5px 5px 5px 5px;
    height: 45px;
    background: #FBFBFB;
    border: 1px solid #CECCCC;
    border-radius: 8px;
    color: #B7B7B7;
    font-size: 15px;
}

@media only screen and (max-width: 820px) {

    .be_menuOverview.be_menuOverviewAdmin .be_menuRowLeft {
        padding-right: 10px;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuItem {
        width: 100%;
        margin-bottom: 5px;
        aspect-ratio: unset;
        height: 53px;
        padding: 5px 8px;
    }
    .be_menuOverview.be_menuOverviewAdmin.is-active .be_menuItem {
        width: 100% !important;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuRow {
        grid-template-columns: repeat(1, 1fr);
        min-width: 50%;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuRow_2Item {
        grid-template-columns: repeat(1, 1fr);
        align-content: baseline;
        gap: 0;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuItem span {
        justify-content: left;
        max-width: calc(100% - 40px);
        padding-left: 10px;
        text-align: left;
    }
    .be_menuOverview.be_menuOverviewAdmin  .be_menuItem img {
        max-width: 40px;
    }
}

@media only screen and (max-width: 470px) {

    .be_menuOverview.be_menuOverviewAdmin .be_menuRowLeft {
        padding-right: 0px;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuItem {
        margin-bottom: 4px;
        height: 40px;
        padding: 5px 5px;
    }
    .be_menuOverview.be_menuOverviewAdmin {
        flex-direction: column;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuRow {
        min-width: 100%;
        width: 100%;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuRow_2Item {
        min-width: 100%;
        width: 100%;
    }
    .be_menuOverview.be_menuOverviewAdmin .be_menuItem span {
        max-width: calc(100% - 30px);
        padding-left: 8px;
        min-height: 30px;
    }

    .be_menuOverview.be_menuOverviewAdmin  .be_menuItem img {
        max-width: 30px;
    }

}